# Uses of Class
org.eclipse.net4j.util.ui.views.ValueFormatter

Packages that use ValueFormatter
Package
Description
org.eclipse.net4j.util.ui.views
Helpers for Eclipse view parts.

## Uses of ValueFormatter in org.eclipse.net4j.util.ui.views

Methods in org.eclipse.net4j.util.ui.views that return ValueFormatter
Modifier and Type
Method
Description
`abstract ValueFormatter`
ValueFormatter.Factory.`create(String description)`
Methods in org.eclipse.net4j.util.ui.views with parameters of type ValueFormatter
Modifier and Type
Method
Description
`final int`
ValueFormatter.`compareTo(ValueFormatter o)`